libmpcdec-1.2.2-alt2.1.qa1.x86_64.rpm


Advertisement

Description

libmpcdec - Portable Musepack decoder library

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libmpcdec
Package version: 1.2.2
Package release: alt2.1.qa1
Package architecture: x86_64
Package type: rpm
Installed size: 50.14 KB
Download size: 50.14 KB
Official Mirror: ftp.altlinux.org
Portable Musepack decoder library. Compatibility package.

Alternatives

Provides

  • libmpcdec = 1.2.2-alt2.1.qa1
  • libmpcdec.so.3()(64bit)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libmpcdec rpm package:
      # sudo apt-get install libmpcdec

    Files

    • /usr/lib64/libmpcdec.so.3
    • /usr/lib64/libmpcdec.so.3.1.1

    Changelog

    2013-04-15 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 1.2.2-alt2.1.qa1 - NMU: rebuilt for debuginfo.

    2009-11-04 - Igor Vlasenko <viy@altlinux.ru> 1.2.2-alt2.1 - NMU (by repocop): the following fixes applied: * post_ldconfig for libmpcdec * postun_ldconfig for libmpcdec

    2007-04-23 - Pavlov Konstantin <thresh@altlinux.ru> 1.2.2-alt2 - Compatibility package without -devel.

    Advertisement
    Advertisement